Subject: Spanish + English Customer Service - Work in India (6-12 Months in India) candidate - David González applied on Indeed
From: David González <[email-masked]>
To: LiveSalesman <[email-masked]>, [email-masked]
Date: Thu, 25 Apr 2019 10:09:08 -0500 (CDT)

David González applied to the Spanish + English Customer Service - Work in India (6-12 Months in India) position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/l/c?refUid=1d9agm3cu27l3801&amp;token=candidates%2Fview%3Fid%3Da1327efab5a4&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: David González
Email: [email-masked]
Message:As a Business Administration professional, specializing in Management, I am particularly interested on expanding my work experience and seeking a challenging position which utilizes my skills in different areas, ranging from management, administration, marketing, sales and customer service.

My resume shows a variety of skills and experience that I have accumulated over a period of 15 years working in the private and public sectors. Within the private sector, I demonstrated my marketing/advertising abilities, significantly increased the number of client accounts to the respective organization, and made proper use of particular strategic management as well as highly analytical and research skills to define and accomplish set out objectives; likewise, within the public sector, I provided excellent customer service, gained experience in training my U.S. Department of State colleagues in courses such as Customer Focused Management, was responsible for the entire restructuring of the American Citizen Services website of the U.S. Consulate General in Matamoros, México, developed, analyzed and processed the most complex Federal Benefits Claims for the Social Security Administration in the U.S. Embassy in México City, and overall met the needs and demands of my employers.

In addition to my experience and skills, I have a solid educational foundation, having earned a Bachelor of Business Administration with a Major in Management degree from The University of Texas at Brownsville and Texas Southmost College, as well as completed several courses and training seminars.

I ask that you please review my corresponding application for additional details regarding my expertise and career achievements.

I appreciate your time, courtesy and consideration, and welcome the opportunity to be part of your organization.

Sincerely,
David González
Note: the attached resume has not been scanned for viruses, be careful when opening attachments.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=g8QyaB3CJn8IZghSRgeLSGy5MbFWZCsye2UIkfgfztY1qpOwEuP59cPD6qxjXU9OuTT_5vLRR4ksmoA3CUnvoshyEur4XoTGNCUQhY43B697WOZLFmPFc8Pl7AdqFjDxHQuGYQZxraZ3i19ECClp-Z__L9jvE7KrE5aHDbbc>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.